body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: 'Lato', sans-serif;
	color: #FFF;
}

h1 {
	margin: 0px 20px 20px 20px;
	font:300 30px'Lato', sans-serif;
	color: #FFF;
	font-size: 40px;
	letter-spacing: 1px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1);
}
h2 {
	margin: 20px 20px 20px 20px;
	font:400 30px'Lato', sans-serif;
	color: #FFF;
	font-size: 25px;
	letter-spacing: 1px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1);
}
h3 {
	margin: 20px 20px 20px 20px;
	font:300 30px'Lato', sans-serif;
	color: #FFF;
	font-size: 25px;
	letter-spacing: 3px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1);
}
h4 {
	font:300 30px'Lato', sans-serif;
	margin: 5px 10px 0px 0px;
	font-size: 18px;
	letter-spacing: 2px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1);
}
p {
	font:300 30px'Lato', sans-serif;
	margin: 20px 20px 20px 20px;
	font-size: 18px;
	letter-spacing: 2px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1);
}

#header {
	height: auto;
	margin: 0 auto;
	width: 940px;
}
#footer {
	width: 943px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#nav {
	background-color:#009;
}
#nav ul li { 
	display: inline;
	float: left;
    width: 234px;	
	padding: 0px 1px 0px 0px;
	height: 39px;	
}
#nav ul {
margin: 0;
padding: 0;
height: 39px;
}

#nav ul li a
{ 
	display: inline;
	background:url(images/button1.jpg);
	float: left;
    width: 234px;	
	height: 39px;
	text-align:center;
	font-size: 24px;
	letter-spacing: 5px;
	line-height: 1.6;
	font:300 30px'Lato', sans-serif;
	text-shadow: 2px 2px #000;
}

#nav ul li a:hover
{
color: #fff;
	background:url(images/button2.jpg);
}

a:link {
	color: #FFF;
	text-decoration:none;
	
}
a:visited {
	color: #FFF;
	text-decoration:none;
}
a:hover {
	color: #9966FF;
	text-decoration:none;
}
a:active {
	color: #FFF;
	text-decoration:none;
}

#slideshow { 
    position: relative; 
    width: 913px; 
    height: 400px; 
    padding: 10px; 
	border:2px solid #000099;
	background-color: #000099;
}
#slideshow > div { 
    position: absolute;
	top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 

}
#content {
	height: auto;
	margin: 0 auto;
	width: 937px;
	border:1px solid #fff;
	background-repeat: repeat-y repeat-x;
	background-color:#009;
}
.content {
	color:#fff;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
	font-weight: normal;
	padding: 20px;
}
#text1 {
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	padding: 10px 10px 0px 10px; 
    margin: 0px 10px auto; 
	border:1px solid #ba51fd;
	height: 510px;
	width: 270px;
	background-color:#3333ff;
	background-image: linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -o-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -moz-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -webkit-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -ms-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, #3333ff),
	color-stop(1, #9966FF)
	);
}

#text2 {
	position:relative;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	padding: 10px 10px 0px 3px; 
    margin: 0px 0px auto; 
	border:1px solid #ba51fd;
	height: 510px;
	width: 600px;
	background-color:#3333ff;
	background-image: linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -o-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -moz-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -webkit-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);
	background-image: -ms-linear-gradient(bottom, #3333ff 25%, #9966FF 100%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, #3333ff),
	color-stop(1, #9966FF)
	);	
}
#contact-area {
	width: 600px;
	margin-top: 25px
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
	border:2px solid #ba51fd;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border:2px solid #ba51fd;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font:300 30px'Lato', sans-serif;
	font-size: 18px;
	
}
#pic {
    margin: 0px 0px auto;
	border:1px solid #9966FF; 
	height: 170px;
	width: 172px;
	padding-top: 2px;
	background-color:#000;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
}
#center{
text-align: center;
}
#forpic{
	margin: 0px 0px auto;
}
#pic2 {
	float: right;
	border:1px solid #9966FF; 
	height: 358px;
	width: 376px;
	padding:2px;
	background-color:#000;
	margin: 20px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
}
#pic3 {
	float: right;
	border:1px solid #9966FF; 
	height: 200px;
	width: 535px;
	padding:2px;
	background-color:#000;
	margin: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.60);
}